hr
{
	color: #666;
	border: 0;
	background-color: #666;
	height: 1px;
}

ul li { list-style-type: square; }

.indented
{
	text-indent: -2em;
	margin: 0 2em 0 4em;
}

.yellow-background
{
	background-color: #ffc;
	padding: 10px;
}

.grey-background
{
	background-color: #DDD;
	padding: 5px;
}

.green-background
{
	background-color: #9C9;
	padding: 2px;
	margin-right: 10px;
}

.red-background
{
	background-color: #CC3333;
	padding: 2px;
	margin-right: 10px;
}

.orange-background
{
	background-color: #F90;
	padding: 2px;
	margin-right: 10px;
}

.blue-background
{
	background-color: #369;
	padding: 2px;
	margin-right: 10px;
}

.yellow-background-border
{
	background-color: #ffffcc;
	border: 1px solid #666;
	padding: 8px;
}

.yellow-background-2pxblueborder
{
	background-color: #ffffcc;
	border: 2px solid #369;
	padding: 8px;
}

.grey-border
{
	background-color: #DDD;
	border: 1px solid #666;
	padding: 8px;
}

.green-titlebar
{
	border: .01px;
	background-color: #9C9;
	padding: 2px 2px 2px 4px;
	margin: 0px;
	color: #FFF;
	font-weight: bold;
	width: 160px;
}

.indent-5px { margin-left: 5px; }
a:visited { color: #999; }

.nav, .footer, .menu
{
	font-size: small;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

.menu a, .nav a, .footer a
{
	text-decoration: none;
	color: #000;
}

.menu a:hover
{
	text-decoration: underline;
	color: #00F;
}

.nav a:hover, .footer a:hover
{
	text-decoration: underline;
	color: #00F;
}

.nav-nyrb { font-size: .75em; }

a.nav-nyrb
{
	text-decoration: none;
	color: #369;
	font-weight: bold;
}

a.subs { color: #000; }
.price { color: #c00; }
.bn-link { color: #600; }

.message-subject
{
	background-color: #ccc;
	border: solid 1px #666;
	padding: 2px;
	font-weight: bold;
}

.message-byline
{
	text-align: right;
	margin-top: 0;
}

.ipl
{
	color: #603;
	margin-bottom: 0;
}

.reviewed-title
{
	font-style: italic;
	margin-bottom: 0;
	font-weight: lighter;
}

.reviewed-author
{
	margin-top: 0;
	margin-bottom: 0;
	font-weight: lighter;
}

.reviewed-info { margin-top: 0; }
.indented2 { margin: 0 2em 0 3em; }
